Eesti küberturvalisuse üksus CERT-EE hoiatas, et oma Apple’i seadet tuleks uuendada esimesel võimalusel.

„CVE-2022-32917-nimelise turvanõrkuse abil on ründajal võimalik teoreetiliselt pääseda kasutaja seadmesse ja seal siis pahandust korda saata – näiteks on ründajal võimalik potentsiaalselt kasutada seadme kaamerat, sisse lülitada seadme mikrofon, teha kuvatõmmiseid,“ hoiatab CERT-EE.

Loe hiljem
Jaga
Kommentaarid